package de.avatic.lcc.dto.configuration.matrixrates;

import de.avatic.lcc.dto.generic.CountryDTO;

public class MatrixRateDTO {
    private Integer id;
    private CountryDTO source;
    private CountryDTO destination;
    private Number rate;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Number getRate() {
        return rate;
    }

    public void setRate(Number rate) {
        this.rate = rate;
    }

    public CountryDTO getSource() {
        return source;
    }

    public void setSource(CountryDTO source) {
        this.source = source;
    }

    public CountryDTO getDestination() {
        return destination;
    }

    public void setDestination(CountryDTO destination) {
        this.destination = destination;
    }
}
